Subject: Ticket Assigned - Return a damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 12:46:07 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return a damaged item Hi, as I told today to a customer support agent, I received a damaged item
from my order 6260296420. I attached picture of the item to this email.
I hope you can help to solve this issue. Thank you!
I am sorry but I did not keep the original bag because I opened it at work
and the bag was discarded. I noticed the problem just when I arrived at
home.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1967751